"OneGoogleButtonCancel" = "ਰੱਦ ਕਰੋ";
"OneGoogleUnnamedAccount" = "ਬੇਨਾਮ ਖਾਤਾ";
"OneGoogleRemoveAccount" = "ਹਟਾਓ";
"OneGoogleButtonManageAccounts" = "ਖਾਤੇ ਪ੍ਰਬੰਧਿਤ ਕਰੋ";
"OneGoogleErrorUnableToSignOut" = "ਸਾਈਨ-ਆਊਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ";
"OneGoogleMessageRemovingAccount" = "ਖਾਤਾ ਹਟ ਰਿਹਾ ਹੈ";
"OneGoogleRemoveAccountConfirmationMessage" = "ਇਸ ਖਾਤੇ ਅਤੇ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੇ ਅਣਰੱਖਿਅਤ ਡਾਟੇ ਨੂੰ ਇਸ ਡੀਵਾਈਸ 'ਤੇ %@ ਅਤੇ ਹੋਰ Google ਐਪਾਂ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਜਾਵੇਗਾ";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "ਇਸ ਖਾਤੇ ਅਤੇ ਕਿਸੇ ਵੀ ਤਰ੍ਹਾਂ ਦੇ ਅਣਰੱਖਿਅਤ ਡਾਟੇ ਨੂੰ ਇਸ ਡੀਵਾਈਸ ਵਿਚਲੀ ਇਸ ਐਪ ਅਤੇ ਹੋਰ Google ਐਪਾਂ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਜਾਵੇਗਾ";
"OneGoogleRemoveAccountTitle" = "ਕੀ %@ ਖਾਤਾ ਹਟਾਉਣਾ ਹੈ?";
"OneGoogleMyAccountExplanation" = "ਆਪਣੇ Google ਖਾਤੇ ਦਾ ਪ੍ਰਬੰਧਨ ਕਰੋ";
"OneGoogleMyAccountMediumExplanation" = "Google ਖਾਤਾ";
"OneGoogleMyAccountShortExplanation" = "ਖਾਤਾ";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "ਕਿਸੇ ਖਾਤੇ ਤੋਂ ਬਿਨਾਂ %@ ਵਰਤੋ";
"OneGoogleGuestModeAlternativeButtonLabel" = "ਇਸ ਐਪ ਨੂੰ ਬਿਨਾਂ ਕਿਸੇ ਖਾਤੇ ਦੇ ਵਰਤੋ";
"OneGoogleButtonDone" = "ਹੋ ਗਿਆ";
"OneGoogleProductSettingsTitle" = "ਸੈਟਿੰਗਾਂ";
"OneGoogleProductSettingsSignInError" = "ਸਾਈਨ-ਇਨ ਕਰਨ ਵਿੱਚ ਗੜਬੜ ਹੋ ਗਈ";
"OneGoogleIncognitoModeTurnOn" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਚਾਲੂ ਕਰੋ";
"OneGoogleIncognitoModeTurnOff" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਬੰਦ ਕਰੋ";
"OneGoogleChooseAnAccountBottomSheetTitle" = "ਇੱਕ ਖਾਤਾ ਚੁਣੋ";
"OneGoogleSignInButton" = "ਸਾਈਨ-ਇਨ ਕਰੋ";
"OneGoogleProductSettingsSignedInAsLabel" = "%@ ਵਜੋਂ ਸਾਈਨ-ਇਨ ਹੋ, %@।";
"OneGoogleSignedInAsA11yLabel" = "%@ ਵਜੋਂ ਸਾਈਨ-ਇਨ ਹੋ, %@। %d ਵਿੱਚੋਂ %d।";
"OneGoogleOtherAccountA11yLabel" = "%d ਵਿੱਚੋਂ %d। %@, %@ ਵਰਤੋ";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@, %2$@ ਵਜੋਂ ਸਾਈਨ-ਇਨ ਹੈ।";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@, %2$@ ਵਜੋਂ ਸਾਈਨ-ਇਨ ਹੈ। %4$d ਵਿੱਚੋਂ %3$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%2$d ਵਿੱਚੋਂ %1$d. %3$@, %4$@ ਨੂੰ ਵਰਤੋ";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "ਸੈਟਿੰਗ ਨੂੰ ਟੌਗਲ ਕਰਨ ਲਈ ਡਬਲ ਟੈਪ ਕਰੋ";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "ਚਾਲੂ";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "ਬੰਦ";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "ਇੱਕ ਖਾਤਾ ਚੁਣੋ";
"OneGoogleAppHeaderBarAccessibilityHint" = "ਖਾਤਿਆਂ ਦਾ ਪ੍ਰਬੰਧਨ ਕਰਨ ਲਈ ਖੋਲ੍ਹੋ";
"OneGooglePrivacyPolicyButton" = "ਪਰਦੇਦਾਰੀ ਨੀਤੀ";
"OneGoogleTermsOfServiceButton" = "ਸੇਵਾ ਦੇ ਨਿਯਮ";
"OneGoogleOpenSourceLicensesButton" = "ਲਾਇਸੰਸ";
"OneGooglePrivacyPolicyShortButton" = "ਪਰਦੇਦਾਰੀ";
"OneGoogleTermsOfServiceShortButton" = "ਨਿਯਮ";
"OneGoogleButtonGM2AddAnotherAccount" = "ਕੋਈ ਹੋਰ ਖਾਤਾ ਸ਼ਾਮਲ ਕਰੋ";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "ਮੀਨੂ ਬੰਦ ਕਰੋ";
"OneGoogleRemoveAccountButton" = "ਇਸ ਡੀਵਾਈਸ ਵਿੱਚੋਂ ਹਟਾਓ";
"OneGoogleButtonChooseAnotherAccount" = "ਕੋਈ ਹੋਰ ਖਾਤਾ ਚੁਣੋ";
"OneGoogleButtonContinueSignInFullName" = "%@ ਵਜੋਂ ਜਾਰੀ ਰੱਖੋ";
"OneGoogleButtonContinueSignInDefault" = "ਜਾਰੀ ਰੱਖੋ";
"OneGoogleButtonManageAccountsDevice" = "ਇਸ ਡੀਵਾਈਸ 'ਤੇ ਖਾਤਿਆਂ ਦਾ ਪ੍ਰਬੰਧਨ ਕਰੋ";
"OneGoogleUseOtherAccountA11yLabel" = " %@, %@ ਵਰਤੋ। %d ਵਿੱਚੋਂ %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@, %@ ਨੂੰ ਵਰਤੋ। %d ਵਿੱਚੋਂ %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@, %2$@ ਨੂੰ ਵਰਤੋ। %4$d ਵਿੱਚੋਂ %3$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@, %2$@ ਨੂੰ ਵਰਤੋ। %4$d ਵਿੱਚੋਂ %3$d.";
"OneGoogleA11yHintOpensAccountMenu" = "ਖਾਤਾ ਮੀਨੂ ਖੁੱਲ੍ਹਦਾ ਹੈ";
"OneGoogleA11yHintExpandsAccountMenu" = "ਖਾਤਾ ਮੀਨੂ ਦਾ ਵਿਸਤਾਰ ਹੁੰਦਾ ਹੈ";
"OneGoogleA11yHintCollapsesAccountMenu" = "ਖਾਤਾ ਮੀਨੂ ਨੂੰ ਸਮੇਟਦਾ ਹੈ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਵਿੱਚ ਹੋਣ 'ਤੇ";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "ਖਾਤਾ ਅਤੇ ਸੈਟਿੰਗਾਂ।";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਮੀਨੂ ਖੋਲ੍ਹਦਾ ਹੈ";
"OneGoogleDefaultAccountText" = "%@ (%@) ਦੀ ਵਰਤੋਂ ਵਿਗਿਆਪਨਾ ਸਮੇਤ Google ਐਪਾਂ ਅਤੇ ਸੇਵਾਵਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਅਨੁਭਵ ਨੂੰ ਵਿਅਕਤੀਗਤ ਬਣਾਉਣ ਲਈ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) ਦੀ ਵਰਤੋਂ ਵਿਗਿਆਪਨਾਂ ਸਮੇਤ Google ਐਪਾਂ ਅਤੇ ਸੇਵਾਵਾਂ ਵਿੱਚ ਤੁਹਾਡੇ ਅਨੁਭਵ ਨੂੰ ਵਿਅਕਤੀਗਤ ਬਣਾਉਣ ਲਈ ਕੀਤੀ ਜਾਂਦੀ ਹੈ।";
"OneGoogleDefaultAccountSwitchText" = "ਪੂਰਵ-ਨਿਰਧਾਰਤ ਖਾਤਾ ਬਦਲੀ ਕਰੋ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "ਸਾਈਨ-ਇਨ ਕਰਨ ਲਈ ਇੱਕ ਖਾਤਾ ਚੁਣੋ";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ ਵਿੱਚ ਸਾਈਨ-ਇਨ ਕਰਨ ਲਈ ਇੱਕ ਖਾਤਾ ਚੁਣੋ।";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ ਨੂੰ ਚੁਣਿਆ ਗਿਆ।";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ ਨੂੰ ਚੁਣਿਆ ਗਿਆ।";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ ਨੂੰ ਚੁਣਿਆ ਗਿਆ। %d ਵਿੱਚੋਂ %d।";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ ਨੂੰ ਚੁਣਿਆ ਗਿਆ। %4$d ਵਿੱਚੋਂ %3$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ਐਪ ਵਿੱਚ ਵਰਤੋ";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ਐਪ ਵਿੱਚ ਵਰਤਣਾ ਬੰਦ ਕਰੋ";
"OneGoogleOnboardingChooseAccountsTitle" = "ਖਾਤੇ ਚੁਣੋ";
"OneGoogleUnknownEmailAddress" = "ਅਗਿਆਤ ਈਮੇਲ ਪਤਾ";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ ਨੂੰ ਇਸ ਡੀਵਾਈਸ ਵਿੱਚੋਂ ਹਟਾਓ।";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ ਵਿੱਚ %@ ਵਰਤੋ।";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ਵਿੱਚ %@ ਨੂੰ ਵਰਤਣਾ ਬੰਦ ਕਰੋ";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ ਵਿੱਚ %1$@ ਨੂੰ ਵਰਤੋ।";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%2$@ ਵਿੱਚ %1$@ ਨੂੰ ਵਰਤਣਾ ਬੰਦ ਕਰੋ।";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "%@ ਨੂੰ ਇਸ ਐਪ ਵਿੱਚ ਵਰਤੋ।";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "%@ ਨੂੰ ਇਸ ਐਪ ਵਿੱਚ ਵਰਤਣਾ ਬੰਦ ਕਰੋ।";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ ਵਿੱਚ ਦਿਖਾਇਆ ਗਿਆ।";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ ਵਿੱਚ ਲੁਕਾਇਆ ਗਿਆ।";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "ਇਸ ਐਪ ਵਿੱਚ ਦਿਖਾਇਆ ਗਿਆ।";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "ਇਸ ਐਪ ਵਿੱਚ ਲੁਕਾਇਆ ਗਿਆ।";
"OneGoogleAccountSnackbarTitle" = "%@ ਵਜੋਂ ਸਾਈਨ-ਇਨ ਹੋ";
"OneGoogleBackButtonAccessibilityLabel" = "ਪਿੱਛੇ";
"OneGoogleCloseButtonAccessibilityLabel" = "ਬੰਦ ਕਰੋ";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ ਨੂੰ ਇਸ ਡੀਵਾਈਸ ਤੋਂ ਹਟਾ ਦਿੱਤਾ ਗਿਆ ਹੈ";
"OneGoogleAddAccountShieldIndicatorMessage" = "ਖਾਤਾ ਸ਼ਾਮਲ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "ਅਸਮਰਥਿਤ ਖਾਤਾ";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "ਖਾਤਾ ਬਦਲੀ ਅਕਿਰਿਆਸ਼ੀਲ ਕੀਤੀ ਗਈ";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "ਖਾਤੇ ਨੂੰ ਸਵਿੱਚ ਕਰਨ ਦੀ ਸੁਵਿਧਾ ਉਪਲਬਧ ਨਹੀਂ ਹੈ";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "ਠੀਕ ਹੈ";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "ਖਾਤਾ ਬੰਦ ਕੀਤਾ ਗਿਆ। %@ %@. %d ਵਿੱਚੋਂ %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "ਖਾਤਾ ਬੰਦ ਕੀਤਾ ਗਿਆ। %1$@ %2$@. %4$d ਵਿੱਚੋਂ %3$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "ਹੋਰ ਜਾਣਕਾਰੀ ਵਾਲੀ ਵਿੰਡੋ ਖੁੱਲ੍ਹਦੀ ਹੈ";
"OneGoogleAccountSnackbarTitleA11yHint" = "ਖਾਰਜ ਕਰਨ ਲਈ ਡਬਲ ਟੈਪ ਕਰੋ";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One ਖਾਤਾ";
"OneGoogleAccountMenuAnnouncement" = "ਖਾਤਾ ਮੀਨੂ";
"OneGoogleIncognitoAccountMenuAnnouncement" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਮੀਨੂ";
"OneGoogleButtonConfirmSignIn" = "%@ ਵਜੋਂ ਪੁਸ਼ਟੀ ਕਰੋ";
"OneGoogleReauthBadgeA11yLabel" = "ਆਪਣੇ ਖਾਤਿਆਂ ਵਿੱਚੋਂ ਕਿਸੇ ਇੱਕ 'ਤੇ ਪਾਸਵਰਡ ਮੁੜ-ਦਾਖਲ ਕਰੋ";
"OneGoogleRephrasedIncognitoModeTurnOn" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਚਾਲੂ ਕਰੋ";
"OneGoogleRephrasedIncognitoModeTurnOff" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਬੰਦ ਕਰੋ";
"OneGoogleAccountRequiringReauthA11yLabel" = "ਖਾਤਾ ਬੰਦ ਕੀਤਾ ਗਿਆ। %@ %@ ਦਾ ਪਾਸਵਰਡ ਮੁੜ-ਦਾਖਲ ਕਰੋ। %d ਦਾ %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "ਖਾਤਾ ਬੰਦ ਕੀਤਾ ਗਿਆ। %1$@ %2$@ ਲਈ ਪਾਸਵਰਡ ਮੁੜ-ਦਾਖਲ ਕਰੋ। %4$d ਵਿੱਚੋਂ %3$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "ਤੁਸੀਂ ਇਸ ਖਾਤੇ ਤੋਂ ਸਾਈਨ-ਆਊਟ ਕਰ ਚੁੱਕੇ ਹੋ";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "ਖਾਤੇ ਸ਼ਾਮਲ ਕਰੋ ਜਾਂ ਹਟਾਓ";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ ਵਿਚਲਾ ਤੁਹਾਡਾ ਡਾਟਾ";
"OneGoogleAccountMenuOptionAppSettings" = "%@ ਸੈਟਿੰਗਾਂ";
"OneGoogleAccountMenuOptionHelpFeedback" = "ਮਦਦ ਅਤੇ ਵਿਚਾਰ";
"OneGoogleAccountMenuOptionHelp" = "ਮਦਦ";
"OneGoogleAccountMenuOptionFeedback" = "ਵਿਚਾਰ ਭੇਜੋ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਨੂੰ ਚਾਲੂ ਕਰਨ ਲਈ\nਦਬਾਈ ਰੱਖੋ";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "ਸਮਝ ਲਿਆ";
"OneGoogleStorageCardButtonLabel" = "ਸਟੋਰੇਜ ਦਾ ਪ੍ਰਬੰਧਨ ਕਰੋ";
"OneGoogleStorageCardFirstButtonLabel" = "ਸਟੋਰੇਜ ਪ੍ਰਾਪਤ ਕਰੋ";
"OneGoogleStorageCardSecondButtonLabel" = "ਹੋਰ ਵਿਕਲਪ";
"OneGoogleStorageCardRegularTitle" = "ਖਾਤਾ ਸਟੋਰੇਜ";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "ਵਰਤੀ ਗਈ ਸਟੋਰੇਜ: %2$@ GB ਵਿੱਚੋਂ %1$@%%";
"OneGoogleStorageCardAlmostFullTitle" = "ਖਾਤਾ ਸਟੋਰੇਜ ਲਗਭਗ ਭਰ ਗਈ ਹੈ";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "ਸਟੋਰੇਜ ਲਗਭਗ ਭਰ ਗਈ ਹੈ";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% ਸਟੋਰੇਜ ਵਰਤੀ ਗਈ";
"OneGoogleStorageCardFullTitle" = "ਖਾਤਾ ਸਟੋਰੇਜ ਭਰ ਗਈ ਹੈ";
"OneGoogleStorageCardOutOfStorageTitle" = "ਸਟੋਰੇਜ ਭਰ ਗਈ ਹੈ";
"OneGoogleStorageCardBackupStoppedTitle" = "ਬੈਕਅੱਪ ਬੰਦ ਕੀਤਾ ਗਿਆ";
"OneGoogleStorageCardUnlimitedSubtitle" = "ਅਸੀਮਤ";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB ਵਿੱਚੋਂ %@ GB ਵਰਤੀ ਗਈ";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "ਖਾਤਾ ਸਟੋਰੇਜ ਲਗਭਗ ਭਰ ਗਈ ਹੈ (%@ ਵਿੱਚੋਂ %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "ਖਾਤਾ ਸਟੋਰੇਜ ਭਰ ਗਈ ਹੈ (%@ ਵਿੱਚੋਂ %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%2$@ GB ਵਿੱਚੋਂ %1$@ GB ਵਰਤੀ ਗਈ";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "ਖਾਤਾ ਸਟੋਰੇਜ ਲਗਭਗ ਭਰ ਗਈ ਹੈ (%2$@ ਵਿੱਚੋਂ %1$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "ਖਾਤਾ ਸਟੋਰੇਜ ਭਰ ਗਈ ਹੈ (%2$@ ਵਿੱਚੋਂ %1$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "ਮੁੜ-ਗਣਨਾ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ...";
"OneGoogleBackupCardPreparingTitle" = "ਬੈਕਅੱਪ ਲਈ ਤਿਆਰੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ";
"OneGoogleBackupCardBackingUpTitle" = "ਬੈਕਅੱਪ ਲਿਆ ਜਾ ਰਿਹਾ ਹੈ...";
"OneGoogleBackupCardOffTitle" = "ਬੈਕਅੱਪ ਬੰਦ ਹੈ";
"OneGoogleBackupCardCompletedTitle" = "ਬੈਕਅੱਪ ਪੂਰਾ ਹੋਇਆ";
"OneGoogleBackupCardFailedTitleFormat" = "%ld ਆਈਟਮਾਂ ਦਾ ਬੈਕਅੱਪ ਨਹੀਂ ਲਿਆ ਗਿਆ";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "ਗੰਭੀਰ ਸੁਰੱਖਿਆ ਅਲਰਟ";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "ਗੰਭੀਰ ਖਾਤਾ ਅਲਰਟ";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "ਮਹੱਤਵਪੂਰਨ ਖਾਤਾ ਅਲਰਟ";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@. %@. %@ ਲਈ %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@. %3$@. %4$@ ਲਈ %1$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ ਲਈ %2$@, %3$@। %4$@। %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "ਪ੍ਰੋਫਾਈਲ ਤਸਵੀਰ ਬਦਲੋ";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "ਨਵਾਂ";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "ਬੀਟਾ";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "ਉਜਾਗਰ ਕੀਤੀ ਆਈਟਮ";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "ਆਸਾਨੀ ਨਾਲ ਇਹ ਪਤਾ ਲਗਾਉਣ ਲਈ ਕਿ ਤੁਸੀਂ ਕਿਹੜਾ ਖਾਤਾ ਵਰਤ ਰਹੇ ਹੋ, ਤਸਵੀਰ ਸ਼ਾਮਲ ਕਰੋ";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "ਲੋਕਾਂ ਦੀ ਤੁਹਾਨੂੰ ਪਛਾਣਨ ਵਿੱਚ ਮਦਦ ਕਰਨ ਲਈ ਤਸਵੀਰ ਸ਼ਾਮਲ ਕਰੋ";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "ਬੰਦ ਕਰੋ";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਚਾਲੂ ਹੈ";
"OneGoogleTurnOnIncognitoMode" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਚਾਲੂ ਕਰੋ";
"OneGoogleTurnOffIncognitoMode" = "ਇਨਕੋਗਨਿਟੋ ਮੋਡ ਬੰਦ ਕਰੋ";
"OneGoogleButtonSwitchAccount" = "ਖਾਤਾ ਬਦਲੋ";
"OneGoogleRemoveAccountButtonShortLabel" = "ਡੀਵਾਈਸ ਵਿੱਚੋਂ ਹਟਾਓ";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "ਖਾਤਾ ਸ਼ਾਮਲ ਕਰੋ";
"OneGoogleEducationQuickSwipeMessageTitle" = "ਤੇਜ਼ੀ ਨਾਲ ਖਾਤੇ ਬਦਲੋ";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "ਕੋਈ ਹੋਰ ਖਾਤਾ ਚੁਣਨ ਲਈ ਆਪਣੀ ਪ੍ਰੋਫਾਈਲ ਤਸਵੀਰ 'ਤੇ ਹੇਠਾਂ ਵੱਲ ਸਵਾਈਪ ਕਰੋ";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "ਤੇਜ਼ੀ ਨਾਲ ਖਾਤੇ ਬਦਲਣ ਲਈ ਆਪਣੀ ਪ੍ਰੋਫਾਈਲ ਤਸਵੀਰ 'ਤੇ ਹੇਠਾਂ ਵੱਲ ਸਵਾਈਪ ਕਰੋ";
"OneGoogleEducationQuickSwipeMessageActionButton" = "ਸਮਝ ਲਿਆ";
"OneGoogleGeneralDialogConfirmationButton" = "ਸਮਝ ਲਿਆ";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "ਤੁਹਾਡੀ ਖਾਤਾ ਸਟੋਰੇਜ ਲਗਭਗ ਭਰ ਗਈ ਹੈ";
"OneGoogleStorageFullBadgeA11yLabel" = "ਤੁਹਾਡੀ ਖਾਤਾ ਸਟੋਰੇਜ ਭਰ ਗਈ ਹੈ";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "ਸਿਫ਼ਾਰਸ਼ੀ ਕਾਰਵਾਈਆਂ";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "%@ %@ ਲਈ ਉਪਲਬਧ ਸਿਫ਼ਾਰਸ਼ੀ ਕਾਰਵਾਈਆਂ";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ %2$@ ਲਈ ਮਹੱਤਵਪੂਰਨ ਸਿਫ਼ਾਰਸ਼ੀ ਕਾਰਵਾਈਆਂ ਉਪਲਬਧ ਹਨ";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "ਸਿਫ਼ਾਰਸ਼ੀ ਕਾਰਵਾਈਆਂ";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "ਮਹੱਤਵਪੂਰਨ ਖਾਤਾ ਅਲਰਟ।";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "ਖਾਤੇ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਹੀਂ ਹੈ";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ ਖਾਤੇ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਹੀਂ ਹੈ";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "ਖਾਤੇ ਵਿੱਚ ਕੋਈ ਸਮੱਸਿਆ ਨਹੀਂ ਹੈ, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "ਚੁਣਨ ਲਈ ਸਕ੍ਰੋਲ ਕਰੋ";
"OneGoogleConsentDiscardChangesDialogTitle" = "ਕੀ ਆਪਣੀਆਂ ਤਬਦੀਲੀਆਂ ਨੂੰ ਬਰਖਾਸਤ ਕਰਨਾ ਹੈ?";
"OneGoogleConsentDiscardChangesDialogMessage" = "ਅਣਰੱਖਿਅਤ ਤਬਦੀਲੀਆਂ ਗੁੰਮ ਜਾਣਗੀਆਂ";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "ਵਿਕਲਪਾਂ ਦਾ ਸੰਪਾਦਨ ਕਰੋ";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "ਬਰਖਾਸਤ ਕਰੋ";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google ਖਾਤਾ";
"OneGoogleConsentDismissButtonA11yLabel" = "ਬੰਦ ਕਰੋ";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ਵਿੱਚ ਲੁਕਾਇਆ ਗਿਆ";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ਵਿੱਚ ਦਿਖਾਇਆ ਗਿਆ";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ਇਸ ਐਪ ਵਿੱਚ ਲੁਕਿਆ ਹੋਇਆ ਹੈ";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. ਇਸ ਐਪ ਵਿੱਚ ਦਿਖਾਇਆ ਗਿਆ ਹੈ";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "ਇਸ ਡੀਵਾਈਸ ਤੋਂ %1$@, %2$@ ਨੂੰ ਹਟਾਓ";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "%1$@, %2$@ ਵਿੱਚ ਸਾਈਨ-ਇਨ ਕਰੋ";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "ਸਤਿ ਸ੍ਰੀ ਅਕਾਲ!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "ਸਤਿ ਸ੍ਰੀ ਅਕਾਲ %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "ਖਾਤੇ 'ਤੇ ਪਾਬੰਦੀ ਲਗਾਈ ਗਈ ਹੈ। ਫ਼ਿਲਹਾਲ ਇਸ ਖਾਤੇ 'ਤੇ ਸਵਿੱਚ ਕਰਨ ਦੀ ਇਜਾਜ਼ਤ ਨਹੀਂ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਬਾਅਦ ਵਿੱਚ ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।";
"OneGoogleConsentGoogleAccountProductName" = "Google ਖਾਤਾ";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";